#!/etc/profiles/per-user/jawz/bin/bash

cd /home/jawz/Development/Websites/portfolio/content/friends || exit

for file in [0-9][0-9][0-9]_*; do
    mv "$file" "$(printf '%03d_%s' $((10#${file%%_*} + 1)) "${file#*_}")"
done
